vcenter 6.0 on windows 2008 R2 standard

I installed vCenter 6.0 on Windows 2008 R2 standard. The installation went smooth but when trying to open the web client I get the error:

 503 Service Unavailable (Failed to connect to endpoint: [class Vmacore::Http::LocalServiceSpec:0000000000690D00] _serverNamespace = /vsphere-client _isRedirect = false _port = 9090).

I am wondering if vCenter 6.0 can run on w2k8....

thank you for your help.
ggRM7865Asked:
Who is Participating?

[Product update] Infrastructure Analysis Tool is now available with Business Accounts.Learn More

x
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

Zephyr ICTCloud ArchitectCommented:
vCenter is supported from Windows 2008 R2 SP2, if that is what you  have running then it should be no problem... The problem must be something else.

Might want to have a look in the logs of vCenter, usually located under "C:\ProgramData\VMware\vCenterServer\logs"
ggRM7865Author Commented:
How about Windows 2008 R2 SP1 ? That's where I have the vCenter installed

thank you
Zephyr ICTCloud ArchitectCommented:
Sorry, my bad, it's Windows 2008 SP2 not R2 according to the deployment guide
Has Powershell sent you back into the Stone Age?

If managing Active Directory using Windows Powershell® is making you feel like you stepped back in time, you are not alone.  For nearly 20 years, AD admins around the world have used one tool for day-to-day AD management: Hyena. Discover why.

Zephyr ICTCloud ArchitectCommented:
Seems the location of the logs was also wrong, man 'o man ...
ggRM7865Author Commented:
...actually I just found out that the latest SP for Windows 2008 R2 is SP1. So that error must come from something else.
Zephyr ICTCloud ArchitectCommented:
Yes that's what I meant with my error ... It was W2K8 with SP2. So your version is no issue... Please check the logs for any more clues on the issue...

Did you check DNS? This really needs to all be working well for vSphere 6.0...
ggRM7865Author Commented:
I actually found the reason of the error message: vCenter uses a tcp port 9446 which was not included in the installation web client icon.
 The real url is: https://<yourserver>.local:9446/vsphere-client.

thank you for help anyway...

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
Zephyr ICTCloud ArchitectCommented:
Yeah, I'll chalk this one up to not try to help when you're dog tired... The answer is even obvious since the port number is in the error.

Sorry about that... You can Just close the question ;-)
ggRM7865Author Commented:
I found the documentation I needed
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
VMware

From novice to tech pro — start learning today.